body {
	font-weight: 200;
}

.feature-info a:hover {
	color: white;
}

header {
	z-index: 99 !important;
}

.feature img {
	height: 100%;
	max-width: 100%;
}

h4,
h2,
h3 {
	font-weight: 900;
}

blockquote {
	font-weight: 500;
	color: #db3e00;
}

a,
a:hover {
	color: #db3e00;
}

#left-col a {
	font-weight: 400;
}

#left-col a.btn {
	font-weight: normal;
}

ul {
	padding-left: 15px;
}

.feature-image-top-left {
	background-position: top left;
}

.feature-image-top-center {
	background-position: top center;
}

.feature-image-top-right {
	background-position: top right;
}

.feature-image-bottom-left {
	background-position: bottom left;
}

.feature-image-bottom-center {
	background-position: bottom center;
}

.feature-image-bottom-right {
	background-position: bottom right;
}

.feature-image-center-center {
	background-position: center center;
}

.feature-image-center-left {
	background-position: center left;
}

.feature-image-center-right {
	background-position: center right;
}

.carousel-indicators li {
	background-color: white;
	width: 15px;
	height: 15px;
}
.carousel-indicators li.active {
	background-color: black;
}
.carousel-indicators {
	position: static;
}

.calendar-popup {
	display: none;
}

a.calendar-block {
	color: black;
}

#calendar .calendar-block .marker {
	cursor: default;
}

#calendar .calendar-block.active .marker {
	cursor: pointer;
}

#calendar .calendar-block:focus {
	outline: none;
}

.alt-text {
	display: none;
	border: solid 2px #db3e00;
	color: white;
	text-align: center;
	padding: 5px;
	margin: 5px 10px;
	border-radius: 0.25rem;
}

.collided .alt-text {
	display: block;
}

.collided img {
	display: none;
}

#boxes .collided {
	position: static;
	height: auto;
}

body span.wpcf7-list-item {
	cursor: pointer;
	display: block;
}

.menu-dropdown-item {
	cursor: pointer;
}

#footer-col {
	background-color: #1c1d19;
	width: 300px;
}

#boxes {
	width: 300px;
}

#box-3.box {
	background-color: transparent;
}

#box-3.box div {
	background-color: #1c1d19;
}
.single-show .feature {
	left: 300px;
}

@media screen and (max-width: 1024px) {
	#footer-col {
		width: 100%;
		background-color: black;
	}
	#boxes {
		position: static;
		width: auto;
	}

	#boxes .box {
		border: none;
	}
	#boxes img.img-fluid {
		width: 100%;
	}

	.feature {
		border: none;
	}

	.feature img {
		height: auto;
		width: 100%;
	}
	body {
		overflow: scroll !important;
	}

	.feature-info {
		position: static;
		border: none;
	}

	#main {
		position: static;
	}
	#boxes {
		background: none;
	}

	body.home {
		background-color: black !important;
		background-image: none;
	}
	#box-3.box div {
		background-color: transparent;
	}
}

@media screen and (max-width: 768px) {
}
